import request from '@/utils/request'

export function getContainerLocationByContainerNoAndPalletNo(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/containerLocation/get-containerLocation-containerNoAndPalletNo',
    method: 'get',
    params: params
    // params: params
  })
}

export function add(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/eisStationService/station/add',
    method: 'post',
    data: params
    // params: params
  })
}

// stationupdate
export function update(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/eisStationService/station/update',
    method: 'post',
    data: params
    // params: params
  })
}

//   /eisStationService/station/delete

export function deletes(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: '/master/eisStationService/station/delete',
    method: 'post',
    //   data: params,
    params: params
  })
}
